trinity-libkscan-14.0.5-1.pclos2018.x86_64.rpm


Advertisement

Description

trinity-libkscan - Scanner library for Trinity

Property Value
Distribution PCLinuxOS
Repository Trinity R14 x86_64
Package name trinity-libkscan
Package version 14.0.5
Package release 1.pclos2018
Package architecture x86_64
Package type rpm
Installed size 398.50 KB
Download size 398.50 KB
Official Mirror ftp.fau.de
KScan is TDE's scanner library. It's used by kooka and by koffice currently.
It provides an easy-to-use library, which allows you to access your scanner
(as long as it's sane compatible).

Alternatives

Package Version Architecture Repository
trinity-libkscan - - -

Requires

Name Value
libDCOP.so.14()(64bit) -
libICE.so.6()(64bit) -
libSM.so.6()(64bit) -
libX11.so.6()(64bit) -
libXcomposite.so.1()(64bit) -
libXext.so.6()(64bit) -
libXrender.so.1()(64bit) -
libacl.so.1()(64bit) -
libattr.so.1()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libcrypto.so.1.0.0()(64bit) -
libfontconfig.so.1()(64bit) -
libfreetype.so.6()(64bit) -
libgamin-1.so.0()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libidn.so.11()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libsane.so.1()(64bit) -
libssl.so.1.0.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libtdecore.so.14()(64bit) -
libtdefx.so.14()(64bit) -
libtdeio.so.14()(64bit) -
libtdesu.so.14()(64bit) -
libtdeui.so.14()(64bit) -
libtdewalletclient.so.1()(64bit) -
libtqt-mt.so.3()(64bit) -
libtqt.so.4()(64bit) -
libutil.so.1()(64bit) -
libz.so.1()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
libkscan.so.1()(64bit) -
trinity-libkscan = 14.0.5-1.pclos2018
trinity-libkscan(x86-64) = 14.0.5-1.pclos2018

Download

Type URL
Binary Package trinity-libkscan-14.0.5-1.pclos2018.x86_64.rpm
Source Package trinity-tdegraphics-14.0.5-1.pclos2018.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    http://mirror.ppa.trinitydesktop.org/trinity/trinity/rpm/pclinuxos/ trinity-r14/RPMS x86_64
  2. Update the package index:
    # sudo apt-get update
  3. Install trinity-libkscan rpm package:
    # sudo apt-get install trinity-libkscan

See Also

Package Description
trinity-libkscan-devel-14.0.5-1.pclos2018.x86_64.rpm Development files for the Trinity scanner library
trinity-libksieve-14.0.5-1.pclos2018.x86_64.rpm Trinity mail/news message filtering library
trinity-libksieve-devel-14.0.5-1.pclos2018.x86_64.rpm Trinity mail/news message filtering library [development]
trinity-libksquirrel-0.8.0-14.0.5_1.pclos2018.x86_64.rpm Trinity image viewer
trinity-libksquirrel-devel-0.8.0-14.0.5_1.pclos2018.x86_64.rpm Trinity image viewer
trinity-libksquirrel-tools-0.8.0-14.0.5_1.pclos2018.x86_64.rpm Trinity image viewer
trinity-libktnef-14.0.5-1.pclos2018.x86_64.rpm Library for handling KTNEF email attachments
trinity-libktnef-devel-14.0.5-1.pclos2018.x86_64.rpm KTNEF handler library [development]
trinity-libmimelib-14.0.5-1.pclos2018.x86_64.rpm Trinity mime library
trinity-libmimelib-devel-14.0.5-1.pclos2018.x86_64.rpm Trinity mime library [development]
trinity-libpoppler-tqt-14.0.5-1.pclos2018.x86_64.rpm TQt support for Poppler
trinity-libpoppler-tqt-devel-14.0.5-1.pclos2018.x86_64.rpm Development files for TQt support for Poppler
trinity-libpythonize-devel-0.4.0-14.0.5_1.pclos2018.x86_64.rpm Python packages to support TDE applications (development)
trinity-libpythonize0-0.4.0-14.0.5_1.pclos2018.x86_64.rpm Python packages to support TDE applications (library)
trinity-libqt0-ruby-14.0.5-1.pclos2018.x86_64.rpm Qt bindings for Ruby [Trinity]
Advertisement
Advertisement